{
  "pack.elitex.name": "Elite X Kvalitetsvapen",
  "pack.elitex.desc": "Elite X Kvalitetsvapen erbjuder ett nytt arsenal av uppslukande och omdesignade skjutvapen som du inte hittar någon annanstans",

  "elitex.gun.colt_m1911x1.name": "Colt M1911A1",
  "elitex.gun.srz_2011.name": "SRZ Moderniserad 2011",
  "elitex.gun.jrx.name": "JRX Viper 2011",
  "elitex.gun.five_seven.name": "FS Five Seven",

  "elitex.gun.ak47x.name": "AK47",
  "elitex.gun.akx105.name": "Akx105",
  "elitex.gun.famas_f1.name": "Franska Famas F1",
  "elitex.gun.m4_sopmod.name": "M4 Sop Mod Block II",
  "elitex.gun.mcs_spear.name": "Sig MCX Spear",

  "elitex.gun.ray_gun_mk2.name": "Ray Gun MkII",
  "elitex.gun.wonder_waffle.name": "Wonder Waffe",
  "elitex.gun.mustang_and_sally.name": "Mustang och Sally",
  "elitex.gun.origin_electric_staff.name": "Origins Elektrisk Staf",
  "elitex.gun.origin_ice_staff.name": "Origins Is Staf",
  "elitex.gun.origin_wind_staff.name": "Origins Vind Staf",
  "elitex.gun.origin_fire_staff.name": "Origins Eld Staf",

  "elitex.gun.benelli_super.name": "Benelli Super Nova",

  "elitex.gun.kar98k.name": "Karabiner 98k",

  "elitex.ammo.sig_fury_ammo.name": ".227 Sig Fury",
  "elitex.ammo.waffe_ammo.name": "Wonder Waffe Ammunition",
  "elitex.ammo.ray_gun_mk2_ammo.name": "Ray Gun MkII Ammunition",
  "elitex.ammo.kar98k_ammo.name": "Kar98k 7.92×57mm Mauser Ammunition",
  "elitex.ammo.five_seven_ammo.name": "FS Five Seven Ammunition",
  "elitex.ammo.origin_electric_staff_ammo.name": "Electric Staf Ammunition",
  "elitex.ammo.origin_ice_staff_ammo.name": "Ice Staf Ammunition",
  "elitex.ammo.origin_wind_staff_ammo.name": "Wind Staf Ammunition",
  "elitex.ammo.origin_fire_staff_ammo.name": "Fire Staf Ammunition",
  "elitex.ammo.5_45x39mm_ammo.name" : "5.45x39mm",

  "elitex.gun.ak47x.desc": "Säg hej till Sovjetiska Ryssland för att ha uppfunnit de ikoniska AKs",
  "elitex.gun.akx105.desc": "Något säger mig att detta faktiskt är en helt anpassningsbar rysk AK-105",
  "elitex.gun.mcs_spear.desc": "När kvalitetsdetaljer laddas, kom ihåg att din PC kan ha bränt ut",
  "elitex.gun.m4_sopmod.desc": "Bäst, super anpassningsbar, använder 5.56mm",
  "elitex.gun.famas_f1.desc": "AHHHGH, Franska!!11, känd för sin snabba eldhastighet",
  "elitex.gun.colt_m1911x1.desc": "Fortfarande en av de mest ikoniska pistolerna, använder .45acp",
  "elitex.gun.benelli_super.desc": "Italienskt tillverkad Benelli Semi-auto Hagelgevär",
  "elitex.gun.ray_gun_mk2.desc": "Något fantastiskt från Cod Zombies, du vet aldrig vad du hittar",
  "elitex.gun.mustang_and_sally.desc": "Grundläggande två M1911s som kommer att orsaka skada",
  "elitex.gun.wonder_waffle.desc": "Vill du bli elektrocuterad? Absolut",
  "elitex.gun.srz_2011.desc": "Bokstavligen moderniserad 2011, inte alls nära att vara en dyr pistol",
  "elitex.gun.jrx.desc": "Välkommen till JRX Industries, nu är detta den dyraste pistolen",
  "elitex.gun.kar98k.desc": "Den mest ikoniska geväret i modern historia",
  "elitex.gun.five_seven.desc": "Ibland kommer även en lätt, hammarlös pistol till nytta",
  "elitex.gun.origin_electric_staff.desc": "Elektrisk Staf från Black Ops Zombies, gör dig redo för en elektrisk explosion!!!",
  "elitex.gun.origin_ice_staff.desc": "Gör dig redo att bli frusen av denna Ice Staf!!!",
  "elitex.gun.origin_fire_staff.desc": "Inte brandresistent, DU ÄR UPPKASTAD!!",
  "elitex.gun.origin_wind_staff.desc": "Det här kommer att blåsa bort dig!"
}
